1 Reply Latest reply on Mar 3, 2011 6:05 PM by historicalshavlikcustomer

    Problems with deploying Firefox 3.6.13

    Master
      The newest XML detects when Firefox 3.6.13 is installed and 3.6.14 is  needed BUT i cannot deploy just that patch. If i deploy all patches  firefox does get deployed but the xml doesn't include code to deploy  firefox but the firefox setup file does get copied.

      I just tried and if I do a scan on a bunch of PCs, then choose the Firefox 3.6.14, it won't allow me to deploy that patch. Selected patches is greyed out. See snapshot

      User Image